Releases

Advisory Project Version OS Type Severity Public date
CLSA-2022:1664280970 php 7.2.34-19.2 Ubuntu 22.04 PHP Security Advisory Important 2022-09-27
CLSA-2022:1664270406 php 7.0.33-66.2 Ubuntu 22.04 PHP Security Advisory Important 2022-09-27
CLSA-2022:1664205265 php 7.3.33-6 Ubuntu 16.04 PHP Security Advisory Important 2022-09-26
CLSA-2022:1664201244 php 5.6.40-66 Ubuntu 20.04 PHP Security Advisory Important 2022-09-26
CLSA-2022:1664202864 php 7.1.33-35 Ubuntu 20.04 PHP Security Advisory Important 2022-09-26
CLSA-2022:1664204807 php 7.2.34-20 Ubuntu 20.04 PHP Security Advisory Important 2022-09-26
CLSA-2022:1664204708 php 7.2.34-20 Ubuntu 18.04 PHP Security Advisory Important 2022-09-26
CLSA-2022:1664205365 php 7.3.33-6 Ubuntu 18.04 PHP Security Advisory Important 2022-09-26
CLSA-2022:1664205463 php 7.3.33-6 Ubuntu 20.04 PHP Security Advisory Important 2022-09-26
CLSA-2022:1664204604 php 7.2.34-20 Ubuntu 16.04 PHP Security Advisory Important 2022-09-26
CLSA-2022:1664202762 php 7.1.33-35 Ubuntu 18.04 PHP Security Advisory Important 2022-09-26
CLSA-2022:1664201138 php 5.6.40-66 Ubuntu 18.04 PHP Security Advisory Important 2022-09-26
CLSA-2022:1664202657 php 7.1.33-35 Ubuntu 16.04 PHP Security Advisory Important 2022-09-26
CLSA-2022:1664201028 php 5.6.40-66 Ubuntu 16.04 PHP Security Advisory Important 2022-09-26
CLSA-2022:1663947894 php 7.0.33-67 Ubuntu 18.04 PHP Security Advisory Important 2022-09-23
CLSA-2022:1663947801 php 7.0.33-67 Ubuntu 16.04 PHP Security Advisory Important 2022-09-23
CLSA-2022:1663947981 php 7.0.33-67 Ubuntu 20.04 PHP Security Advisory Important 2022-09-23
CLSA-2022:1663862855 php 5.6.40-66.el6 EL 6 PHP Security Advisory Important 2022-09-22
CLSA-2022:1663859016 php 5.1.6-155.el7 EL 7 PHP Security Advisory Important 2022-09-22
CLSA-2022:1663860665 php 5.2.17-187.el7 EL 7 PHP Security Advisory Important 2022-09-22
Total: 148